.front_page_red_buttons_container > div > div {
	height: 40px !important;
}
footer {
	direction: rtl;
}
footer p {
	font-size: 16px;
	margin: 0;
	line-height: 1.3;
}
footer address,
footer a,
footer a:hover {
	font-size: 16px;
	text-decoration: none;
}
footer .widget p {
	margin: 0;
	line-height: 1.3;
}
footer .widget h3.widget-title {
	margin: 0 0 10px 0;
	font-weight: bold;
	font-size: 18px;
}
.ltr {
	direction: ltr;
}
#footer-top {
	background-color: #4B5E65;
	color: white;
	padding: 20px 0;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
}
#footer-top a {
	color: white;
}
#footer-bottom {
	background-color: #ba3401;
	color: white;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	text-align: center;
	padding: 10px 0;
}
#footer-bottom p {
	font-size: 13px;
}
#footer-top .col-lg-1,
#footer-top .col-lg-3,
#footer-top .col-lg-4 {
	margin: 0;
	padding: 0;
}
@media (max-width: 992px) {
	footer {
		text-align: center;
	}
	.w3-col {
		margin-bottom: 30px;
	}
	#footer-bottom .w3-col {
		margin-bottom: 10px;
	}
	footer .widget h3.widget-title {
		margin: 0;
	}
}